#ifndef CAN_CH0_APP_H__
#define CAN_CH0_APP_H__

#include "TYW_stdint.h"

extern void Can_Set_Buff_18000001(uint8_t CopyData []);

extern void Can_Set_Buff_18FEF117(uint8_t CopyData []);
extern void Can_Set_Buff_18FEF100(uint8_t CopyData []);
extern void Can_Set_Buff_18F10117(uint8_t CopyData []);
extern void Can_Set_Buff_18FEAE17(uint8_t CopyData []);
extern void Can_Set_Buff_18FEAE30(uint8_t CopyData []);/*8.21*/
extern void Can_Set_Buff_18F10217(uint8_t CopyData []);/*8.21*/
extern void Can_Set_Buff_0CFDCC17(uint8_t CopyData []);
extern void Can_Set_Buff_0CFEC317(uint8_t CopyData []);
extern void Can_Set_Buff_0CD22F27(uint8_t CopyData []);
extern void Can_Set_Buff_18FAB017(uint8_t CopyData []);
extern void Can_Set_Buff_18FF0121(uint8_t CopyData []);
extern void Can_Set_Buff_18FF0221(uint8_t CopyData []);
extern void Can_Set_Buff_18FF0321(uint8_t CopyData []);

#endif

